import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAltruistConfig } from './altruist.types.js';
import { altruistProfile } from './altruist.types.js';

export class AltruistConfigFlow extends SimpleLocalConfigFlow<IAltruistConfig> {
  constructor() {
    super(altruistProfile);
  }
}
